local fn = _gn(0x50F940259D3841E6)
--- Returns whether a control was newly released since the last check.
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
-- @return True if the control was recently released.
function Global.IsControlJustReleased(padIndex, control)
	return fn(padIndex, control, _r)
end
